Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Why no support for older versions?


Recommended Posts

Doesn't it stand to reason that because they're old, people would have more experience with them and possibly be better able to provide support for them as opposed to a version that has been out for a week? 

Why lock a thread about an older version? Why not just leave it open and if no one answers, no one answers...but if someone comes along who has the answer, they can still answer because the thread is not locked. 

You don't have to provide support for an older version, but to take away the option to, seems tactless.

Link to comment
Share on other sites

you have to accept this, there are a few discord servers that support older versions, but the official forge forum not

 

12 minutes ago, pongosdaddy said:

Why lock a thread about an older version? Why not just leave it open and if no one answers, no one answers...but if someone comes along who has the answer, they can still answer because the thread is not locked.

there is a private message system

Link to comment
Share on other sites

1 hour ago, Luis_ST said:

you have to accept this, there are a few discord servers that support older versions, but the official forge forum not

 

there is a private message system

well, yea, i accept that, but that doesn't mean i cant question the reasoning behind it and provide options. Does it?

Ill have to search for those, thank you.

 

Yes, there are private messages but that doesn't answer the question and brings up more questions like, isn't it often that people are told to search in case their question has been answered previously? Then why only answer the question in a private message when it could be public?

Link to comment
Share on other sites

Because of people like you who insist on taking our time harping about old versions.
If you guys kept it private or elseware then sure people could help you.
But you don't, you make mod packs, have issues, or whatever, and then you/your users come to us and waste our time.

Combined with what you just said, all issues that you have for old versions have been asked and answered many times while the version was relevant.
We have a limited manpower thing, so we've decided that it's best to focus on things that actually need fixing, and not 5 year old tech.
We don't care that you like spam clicking your sword instead of waiting on the cooldown. We work on Modern Minecraft.

I do Forge for free, however the servers to run it arn't free, so anything is appreciated.
Patreon: http://www.patreon.com/lexmanos
Paypal: http://paypal.me/LexManos

BitCoin: 1Q8rWvUNMM2T1ZfDaFeeYQyVXtYoeT6tTn

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



  • Recently Browsing

    No registered users viewing this page.

  • Posts

    • The Forge team can't support every version of Minecraft in-perpetuity. No software company does that with their software. Forge has decided that they will support the most recent major version (1.17) and a single LTS version (1.15) 1.12 is 4 years old at this point.
    • I need help, I can't enter my server, from one day to another I couldn't connect anymore, that LOG is what I get when I log in, I already tried with another launcher and with another account but it marks the same error, my friends They can still play on the server, and I being the owner of the server I can't enter haha please help   [02:34:32] [Netty Epoll Server IO #2/ERROR] [ne.mi.fm.ne.NetworkRegistry/NETREGISTRY]: Channels [carryon:carryonpackets] rejected their client side version number[02:34:32] [Netty Epoll Server IO #2/ERROR] [ne.mi.fm.ne.FMLHandshakeHandler/FMLHANDSHAKE]: Terminating connection with client, mismatched mod list[02:34:32] [Server thread/INFO] [minecraft/ServerLoginNetHandler]: com.mojang.authlib.GameProfile@******[id=<null>,name=LeonardoRR,properties={},legacy=false] lost connection: Connection closed - mismatched mod channel list
    • I'm looking into UniformHeight because that seems to be the place where the message is logged. I'm not sure how the min > max thought because just finding usages of UniformHeight.of() shows that all the heights created seem to be constant. I'm not sure what's going on. 
    • I finally got it myself. But the onEntityJoinWorld event doesn't trigger vanilla entities to go after modded entities (You know cats hunt rabbits in game right?).
    • So today I was trying to install forge 1.8.9 yet when I clicked install it says "Installation successful" yet when I search for it in my new installations folder it isn't there. I use the one that says that has no bugs per the top of the forum section. but even then it doesn't work. I have java installed and everything that is needed to install Forge and I have no idea why its not working, I reinstalled my Minecraft launcher and everything it just isn't working. Send help!
  • Who's Online (See full list)

×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.